# Uses of Class
org.apache.lucene.queryparser.xml.builders.SpanQueryBuilderFactory

Packages that use SpanQueryBuilderFactory
Package
Description
org.apache.lucene.queryparser.xml
Parser that produces Lucene Query objects from XML streams.

- ## Uses of SpanQueryBuilderFactory in org.apache.lucene.queryparser.xml

  Fields in org.apache.lucene.queryparser.xml declared as SpanQueryBuilderFactory
  Modifier and Type
  Field
  Description
  `protected final SpanQueryBuilderFactory`
  CoreParser.`spanFactory`